Mený principale
 Notizie
 Grafica
 Forum
 Links
 Retro Trailer
 Recensioni
 Modelli Amiga
 Storia Amiga
 Lista Utenti
 Contatti
Ricerca Google

Indice generale forums
AmigaOS e varianti
Hardware Amiga in generale
Software Amiga in generale
Richieste di Aiuto
Zona libera
Mercatino Amiga
HowTo
Windows
Varie su Amiga
Linux

Login

Nick


Password


                                                                                   
13 Agosto 2016 Postato da: cgugl
Vampire per amiga classic
La Vampire è una scheda acceleratrice a basso costo per tutti gli amiga classic.

Questo è il documento con le caratteristiche tecniche ( http://www.apollo-accelerators.com/files/Apollo_datasheet.pdf )
In sintesi:
- processore programmabile dall'utente FPGA capace di 110-130 mips ( http://www.apollo-core.com/bringup/v3003_x15_SysInfo.jpg )
- 128 Mb di Ram
- scheda video 32 bit HDMI ( http://apollo-core.com/bringup/WB_FullHD.jpg )
- Scheda Secure Digital


Questo è il sito ufficiale:
http://www.apollo-accelerators.com


Disponibilità:
Amiga 600 -> La produzione è artigianale e la vendita avviene su prenotazione
http://www.kipper2k.com/

Amiga 500/1000/2000 -> la scheda è pronta per la vendita

->Continua<-

Commenti: 3428  Aggiungi - Pagine: 1...-168-169-170-171-172

Indice: Forum / Hardware Amiga in generale


Post inviati: 649

Visulizza profilo Messaggio Personale
213.45.133.*** Mozilla/5.0 (iPad; CPU OS 10_2_1 like Mac OS X) AppleWebKit/602.4.6 (KHTML, like Gecko) Version/10.0 Mobile/14D27 Safari/602.1
Commento 1841
Fogg_80 7 Giugno 2017    20:32:49
Se poi consideriamo che Aros sarà il futuro per la Vampire non vedo perché scannarci come al solito.

Stile Ubuntu

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1842 in risposta al 1838 di cgugl
carlo 7 Giugno 2017    20:51:02
Citazione

io non so come fartelo capire, a me serve un sistema affidabile per provare la vampire, cosa che il 3.9 non è.
Il 3.9 ha problemi con la ranger memory, con la ramlib, con l'orologio di sistema, con lo scsi.device, e ci sono patch che creano incompatibilità con whdload....

Se parli della Vampire posso essere d'accordo se invece parliamo di un'Amiga standard non è così, io non ho mai avuto questi problemi sia con i miei Amiga che con quelli di amici che ho gestito. Certo per i giochi WHDload non si adattano bene AFA OS come non si adatta la Vampire, molti giochi WHDLoad non supportono l'RTG come non supportano le espansioni troppo elevate, pena giochi veloci e possibili problemi nella grafica.
Come ho sempre affermato la migliore soluzione "in assoluto" per i Giochi WHLoad è un Amiga 68020 AGA con 8MB di RAM, sotto e sopra questa configurazione non si fa altro che peggiorare al compatibilità

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1843 in risposta al 1841 di Fogg_80
carlo 7 Giugno 2017    20:53:27
Citazione

Se poi consideriamo che Aros sarà il futuro per la Vampire non vedo perché scannarci come al solito.

AROS 68k "attualmente" è più vicino a AFA OS che al WB 3.1

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1844 in risposta al 1842 di carlo
cgugl 7 Giugno 2017    21:12:18
Citazione


Se parli della Vampire posso essere d'accordo se invece parliamo di un'Amiga standard non è così, io non ho mai avuto questi problemi sia con i miei Amiga che con quelli di amici che ho gestito. Certo per i giochi WHDload non si adattano bene AFA OS come non si adatta la Vampire, molti giochi WHDLoad non supportono l'RTG come non supportano le espansioni troppo elevate, pena giochi veloci e possibili problemi nella grafica.
Come ho sempre affermato la migliore soluzione "in assoluto" per i Giochi WHLoad è un Amiga 68020 AGA con 8MB di RAM, sotto e sopra questa configurazione non si fa altro che peggiorare al compatibilità

la vampire non ha problemi di compatibilità neanche con whdload.
I problemi nascono passando da un kick 3.1 base al kick patchato per funzionare col 3.9.

Col 3.1 avevamo un sistema compatibile che aveva il VBR in chipmem, la ranger memory configurata, nessun patch per il mac, nessun remap del kickstart, nessun patch per la ramlib... funzionava TUTTO

Ora con una rom simile al 3.9 i problemi non finiscono mai. Il VBR va messo in chip per far funzionare whdload e spostato in fast per far funzionare il mac, se abiliti la ranger mem si frammenta la fastmem, se non abiliti la rangermem i vecchi giochi non vanno, devi spostare il kick in fast per far andare al meglio RTG ma questo crea altre incompatibilità con whdload...
per andare dietro ai problemi di questa schifezza di sistema operativo abbiamo perso più di sei mesi

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1845
carlo 7 Giugno 2017    21:25:09
Ba non so che dire, io solitamente testo tutti i giochi WHDLoad e non solo su A1200 8M con un OS3.9 liscio e i giochi WHDLoad sono sempre perfetti sia essi OCS, ECS o AGA e non ho mai avuto alcun problema, certo non posso affermare che rimangono così perfetti fino alla fine del gioco, ma questo la può accadere con qualsiasi configurazione visto la memoria non protetta di AmigaOS.

Commento modificato il 07/06/2017 alle ore 21:26:16


Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

Il Webmaster

Post inviati: 2663

Visulizza profilo Messaggio Personale
79.41.174.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1846 in risposta al 1844 di cgugl
Mak73 7 Giugno 2017    23:05:21
Citazione

Citazione


Se parli della Vampire posso essere d'accordo se invece parliamo di un'Amiga standard non è così, io non ho mai avuto questi problemi sia con i miei Amiga che con quelli di amici che ho gestito. Certo per i giochi WHDload non si adattano bene AFA OS come non si adatta la Vampire, molti giochi WHDLoad non supportono l'RTG come non supportano le espansioni troppo elevate, pena giochi veloci e possibili problemi nella grafica.
Come ho sempre affermato la migliore soluzione "in assoluto" per i Giochi WHLoad è un Amiga 68020 AGA con 8MB di RAM, sotto e sopra questa configurazione non si fa altro che peggiorare al compatibilità

la vampire non ha problemi di compatibilità neanche con whdload.
I problemi nascono passando da un kick 3.1 base al kick patchato per funzionare col 3.9.

Col 3.1 avevamo un sistema compatibile che aveva il VBR in chipmem, la ranger memory configurata, nessun patch per il mac, nessun remap del kickstart, nessun patch per la ramlib... funzionava TUTTO

Ora con una rom simile al 3.9 i problemi non finiscono mai. Il VBR va messo in chip per far funzionare whdload e spostato in fast per far funzionare il mac, se abiliti la ranger mem si frammenta la fastmem, se non abiliti la rangermem i vecchi giochi non vanno, devi spostare il kick in fast per far andare al meglio RTG ma questo crea altre incompatibilità con whdload...
per andare dietro ai problemi di questa schifezza di sistema operativo abbiamo perso più di sei mesi



Da quello che dici, per come la vedo io è WHDLoad che fa schifo, è il programma che deve adattarsi all'OS non viceversa. Un programma che non funziona su Win7 ma funziona su WinXP, è un programma non aggiornato, non è colpa di Win7 ma del programma.

Pace e bene a tutti.

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1847 in risposta al 1846 di Mak73
carlo 7 Giugno 2017    23:33:48
Citazione

Da quello che dici, per come la vedo io è WHDLoad che fa schifo,

Si Marco giusto ma nel caso di WHDLoad dipende anche da come sono stati compilati i giochi, dei problemi di accelerazione e di manufatti ne abbiamo discusso QUI su EAB

Commento modificato il 07/06/2017 alle ore 23:43:05


Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

Post inviati: 848

Visulizza profilo Messaggio Personale
151.16.245.*** Mozilla/5.0 (Windows NT 6.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1848
aleghid 8 Giugno 2017    01:47:59
quale tipo di connettore hdmi c'è su vampire? standard o più piccolo?

Computer:

A600 rev1.5 + Vampire600V2 + A604n 1MB + RTC + Wi-Fi Netgear MA401 + Compact Flash 8GB + ClassicWB OS39

A2000 non funzionante (link discussione)

A500 work in progress (link discussione)

A1200 work in progress

Monitor:

Commodore 1084S-D2

Periferiche:

Konix Speedking - Sigma Quickshot QS-129F

Post inviati: 4633

Visulizza profilo Messaggio Personale
79.50.27.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Commento 1849
DanyPPC 8 Giugno 2017    07:33:22
Mah... sulla mia postazione A1200/030 il VBR è sempre in Fast, il kick sempre remappato, ShapeShifter e Fusion si avviano correttamente.
Non trovo alcun problema di compatibilità con WHDLoad.

Semmai, e questo non è un problema di WHDLoad, su A1200/PPC/060 molti giochi WHDLoad tendono ad avere rallentamenti o spurie grafiche (tipo SuperStarDust) per
colpa dell'accesso lento alla memoria Chip delle BlizzardPPC.

Ma per il resto non ho mai ravvisato incompatibilità di WHDLoad sui miei sistemi.

A1200T OS3.9 BB4 PPC 240/060/256MB/BVision/IndivisionAGA MK2cr/BMon Switch/HD 80GB/DVD-RW/Drive 1,76Mb/Honey Bee CD32 Pad

A1200 OS3.9 BB4 ACA030/42/128MB/CF8GB/PCMCIA 4GB/PSX Adapter

A1200 OS3.9 BB4 030/50/64MB/CF16GB/PCMCIA 4GB/PSX Adapter

A1200 OS 3.1 2MB

A600 OS2.0 2MB/Gotek/Sega Pad

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1850 in risposta al 1849 di DanyPPC
cgugl 8 Giugno 2017    07:49:00
Citazione

Mah... sulla mia postazione A1200/030 il VBR è sempre in Fast, il kick sempre remappato, ShapeShifter e Fusion si avviano correttamente.
Non trovo alcun problema di compatibilità con WHDLoad.


Il 3.9 applica delle patch per andare più veloce e poi i programmi tipo whdload applicano altre patch per ripristinare la compatibilità... questa per me è una porcata.

Capisco fixare lo scsi.device e il FFS, cosa fatta già ai tempi del 3.5, ma non capisco tutte le altre schifezze aggiunte col 3.9. I programmi "nuovi" rispetto al 3.5 erano e sono scaricabili da aminet.

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1851 in risposta al 1850 di cgugl
carlo 8 Giugno 2017    08:03:18
Citazione

I programmi "nuovi" rispetto al 3.5 erano e sono scaricabili da aminet.

Che intendi per programmi nuovi, le applicazioni di sistema sia del 3.9 che di altri OS non sono scaricabili, se intendi il "Contribution" quelli li troviamo in dotazione su qualsiasi OS Windows compreso.

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1852 in risposta al 1849 di DanyPPC
carlo 8 Giugno 2017    08:07:11
Citazione

Mah... sulla mia postazione A1200/030 il VBR è sempre in Fast, il kick sempre remappato, ShapeShifter e Fusion si avviano correttamente.
Non trovo alcun problema di compatibilità con WHDLoad.

Quoto anche a me accadeva questo, WHDLoad ha anche l'opzione "NoVBRMove/S":

Di default WHDLoad muove la vector table mediante il VBR (Vector Base Register) in una locazione di memoria differente. Questo ha il vantaggio che il programma installato non può cambiare la vector table, cosa che incrementerà la sicurezza e la stabilità di WHDLoad in modo rilevante. Alcuni programmi installati/slave non funzioneranno correttamente con un VBR spostato. La ragione di questo è che il programma installato utilizza le exceptions del processore o altre cose strane. In questo caso, questa opzione deve essere impostata per prevenire che WHDLoad sposti il VBR.
Un'altra caratteristica del spostamento del VBR è che WHDLoad può controllare la tastiera ogni volta che si presenterà un interrupt dell'Autovector. Con questo controllo WHDLoad è in grado di terminare il programma installato indipendentemente dal lavoro del programma installato/slave se vengono premuti QuitKey/S o DebugKey/S (similarmente il programma installato può essere interrotto quando viene premuto FreezeKey/S).

Commento modificato il 08/06/2017 alle ore 08:07:32


Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1853 in risposta al 1851 di carlo
cgugl 8 Giugno 2017    08:18:50
Citazione

Citazione

I programmi "nuovi" rispetto al 3.5 erano e sono scaricabili da aminet.

Che intendi per programmi nuovi, le applicazioni di sistema sia del 3.9 che di altri OS non sono scaricabili, se intendi il "Contribution" quelli li troviamo in dotazione su qualsiasi OS Windows compreso.


l'elenco dei programmi scaricati da aminet e venduti come parte del 3.9 l'ho fatto al messaggio 1823.
Guardacaso TUTTE le feature derivano dai programmi in questione.

Per le modifiche al kick ribadisco, sono inutili, dannose e al 90% vengono disabilitate col skiprommodules

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1854 in risposta al 1853 di cgugl
carlo 8 Giugno 2017    09:18:26
Citazione

l'elenco dei programmi scaricati da aminet e venduti come parte del 3.9 l'ho fatto al messaggio 1823.
Guardacaso TUTTE le feature derivano dai programmi in questione.

Non so quale CD di OS3.9 sia stato consultato !!!

Citazione

* ACTION - AVI &Quicktime Player
hanno preso moovid da aminet, nulla di nuovo.

Moovid non fa parte del CD di OS 3.9

Citazione

* PlayCD - New CD Player - CacheCDFS - CD ROM Support (*3.5)
programma commerciale già presente nel 3.5, non saprei che farmene perchè non uso più i cdrom.
posso rimpiazzarlo con amicdfs

Nulla a che vedere con la versione di OS 3.9 sia in termini di GUI Skin etc..

Citazione

*AWEB 3.4 Special Edition - Internet Browser
questo puoi scaricarlo da aminet

Si tratta di una versione Speciale di AWeb II SE tradotta dal nostro caro Gabriele Favrin

Citazione

*AmiDOCK - Program Start Bar
questo lo prendi da aminet

Altra cavolata quello di Aminet è di 9 anni prima ed è un'altro programma e altro autore

Citazione

* IomegaTools - tools for Zip and Jazz drives
aminet

Non presente sul CD di OS 3.9

Citazione

*XAD Library - Universal Decruncher System
aminet

Non presente sul CD di OS 3.9

Citazione

* Picture Datatype - New Improved Version
queste sono di sistema dal 2.1

Niente a che vedere con la versione preistorica del 2.1 su CD 3.9 c'è la versione 45.7 del 2000

Citazione

*Glow Icons - New Icon Style (*3.5)
te le puoi installare da aminet

Non presente sul CD di OS 3.9

Citazione

*WarpOS - New Version
questa è la libreria delle blizzardPPC

Non presente sul CD di OS 3.9

Commento modificato il 08/06/2017 alle ore 09:21:51


Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

Post inviati: 4633

Visulizza profilo Messaggio Personale
79.55.111.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Commento 1855
DanyPPC 8 Giugno 2017    10:12:18
Aspetta, le librerie WarpOS 5.0 sono presenti nel CD del 3.9 e possono essere installate a parte dall'installer generale.
C'è pure una versione dei CyberGraphX 3 che è free. Poi nel cassetto Contrib ci sono tanti altri programmini più o meno utili.

Comunque equiparare il 3.9 a una semplice collezione di patch e fix è riduttivo.
Il sistema nasce per girare su un'Amiga 020/6MB di Ram con un nuovo sistema grafico (GlowIcons) migliore di NewIcons, DefIcons, lettore MP3, lettore Video Action derivante da Moovid che non era free e qui è gratuito.
Sicuramente la cosa più rilevante è il supporto agli harddisk di grosso taglio con uno scsi.device ufficiale che non ha niente a che vedere con la versione beta/demo presente su Aminet.

Ribadisco che il 3.9 (ed il 3.5 prima) è il miglior OS per gli Amiga Classici.

Chiaro che la Vampire essendo un hardware custom deve adattarsi a questo sistema, e sul 3.9 ha più difficoltà per via di queste patches.
Ma mica quando hanno sviluppato il 3.9 potevano considerare che sarebbe uscita una scheda FPGA acceleratrice con la quale avrebbe "fatto a pugni" per via di fix e correzioni non compatibili.

La Vampire ha il suo bel Kickstart, ed era necessario per adattarsi correttamente all'hardware.

Ma alla fine stiamo comunque parlando di una scheda che "usa" l'Amiga solo come trampolino di lancio per la futura versione Standalone.
Chiaro che adattandosi all'hardware è comunque "castrata".
Però da qui a pretendere e giustificare le sue incompatibilità con Amiga scaricandole sul software ed il sistema principe (3.9) del Classic mi sembra ingiusto.

Che la Vampire possa diventare l'AmigaNG per eccellenza ben venga,
ma non toccatemi l'Amiga Classic ed il suo OS.

Lo sapevamo tutti che l'architettura Amiga è ormai troppo obsoleta e mal si adatta ad essere espansa in chiave più moderna.
La Vampire gli da un boost. Tanto basta per qualcuno. Per tutti gli altri meglio aspettare la versione Standalone.

A1200T OS3.9 BB4 PPC 240/060/256MB/BVision/IndivisionAGA MK2cr/BMon Switch/HD 80GB/DVD-RW/Drive 1,76Mb/Honey Bee CD32 Pad

A1200 OS3.9 BB4 ACA030/42/128MB/CF8GB/PCMCIA 4GB/PSX Adapter

A1200 OS3.9 BB4 030/50/64MB/CF16GB/PCMCIA 4GB/PSX Adapter

A1200 OS 3.1 2MB

A600 OS2.0 2MB/Gotek/Sega Pad

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1856
carlo 8 Giugno 2017    10:23:36
Grazie Dany della tua precisazione, le incompatibilità dei vari sistemi man mano che si va avanti è una cosa scontata, OS 3.9 è la base per ripartire, senza questo OS nessun sistema moderno come Amikit, AFA OS e AmigaSYS potevano esistere.

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1857
amiwell79 8 Giugno 2017    11:58:01
ma poi bastava dirlo prima che la vampire ha dei problemi col 3.9, non prendersela e sparare a zero sul suddetto

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1858 in risposta al 1857 di amiwell79
cgugl 8 Giugno 2017    14:00:05
Citazione

ma poi bastava dirlo prima che la vampire ha dei problemi col 3.9, non prendersela e sparare a zero sul suddetto


LA VAMPIRE NON HA PROBLEMI COL 3.9.
L'unica accortezza è quella di non installare il rom update perchè i suoi moduli si sovrappongono a quelli della vampire e quindi si perdono i moduli che attivano la fast ram, la 68080 library...

Il problema è che IO PREFERISCO IL 3.1 e non vedo motivo di passare al 3.9.
Se proprio sarò costretto passerò al 3.5, che già uso, e non certo al 3.9...

Commento modificato il 08/06/2017 alle ore 14:18:12

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1859
amiwell79 8 Giugno 2017    14:37:08
io ho amithlon e mi trovo benissimo con os3.9

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

Il Webmaster

Post inviati: 2663

Visulizza profilo Messaggio Personale
46.235.153.*** Mozilla/5.0 (Linux; Android 6.0.1; SM-N910F Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.83 Mobile Safari/537.36
Commento 1860
Mak73 8 Giugno 2017    14:38:15
Direi che però questo OT sta andando un po' troppo lungo, quindi direi di fermarci qui.

Pace e bene a tutti.


Utenti Online
Utenti registrati: 969 dal 1 Gennaio 2006
di cui online: 7 registrati - cpiace64 - Oge - Gnimsh78 - luigi75 - cgugl - Lentivector - TheChiazz -
7 non registrati

Benvenuto all'ultimo utente registrato: gattomark_TrogloGatto

© Amigapage 1998 - 2007 - Sito italiano dedicato alla piattaforma Amiga ed evoluzioni varie.
Struttura del sito interamente ideata e realizzata da Marco Lovera e Alessandra Lovera - Tutto il materiale inserito all'interno del sito Ť dei rispettivi autori/creatori.
E' assolutamente vietata la riproduzione o la manipolazione di tutti i contenuti o parte di essi senza l'esplicito consenso degli amministratori e degli autori/creatori.

Eseguito in 0.2295560836792 secondi